Bug 975843 - minimum texlive for BuildRequirement
minimum texlive for BuildRequirement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: graphite2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicholas van Oudtshoorn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 08:42 EDT by Ngo Than
Modified: 2013-07-02 21:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: graphite2-1.2.2-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 21:32:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add minimal BR (1.11 KB, patch)
2013-06-19 08:42 EDT, Ngo Than
no flags Details | Diff

  None (edit)
Description Ngo Than 2013-06-19 08:42:21 EDT
Created attachment 762947 [details]
patch to add minimal BR

Description of problem:
graphite2 has BR on texlive-collection-latexextra which it's big. It should have an minimal BR. 

Version-Release number of selected component (if applicable):
graphite2-1.2.2-1

it should have an minimal BR instead big texlive-collection-latexextra
Comment 1 Fedora Update System 2013-06-19 11:22:21 EDT
graphite2-1.2.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/graphite2-1.2.2-2.fc19
Comment 2 Fedora Update System 2013-06-20 13:58:53 EDT
Package graphite2-1.2.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing graphite2-1.2.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11329/graphite2-1.2.2-2.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-02 21:32:50 EDT
graphite2-1.2.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.